경제

"구형 갤럭시 안돼요"..카카오뱅크 이용 불편

입력 2017.08.11. 11:32 수정 2017.08.11. 22:03

삼성 갤럭시 시리즈 등 안드로이드 운영체제(OS) 기반의 일부 구형 단말기에서 카카오뱅크 이용에 제한이 발생해 사용자들이 불편을 겪고 있다.

11일 업계에 따르면, 출시된 지 3~4년이 지난 안드로이드 OS 기반의 구형 휴대폰에서는 카카오뱅크의 이용에 제한이 발생하고 있다.

기사 제목과 주요 문장을 기반으로 자동요약한 결과입니다. 전체 맥락을 이해하기 위해서는 본문 보기를 권장합니다.
음성 기사 옵션 조절 레이어
번역beta

Translated by kakao i

번역할 언어 선택
글자 크기 조절 레이어

갤S4·갤노트3이하·G시리즈 등
안드로이드 OS 5.0 미만서 문제
전국민 모바일은행 취지 무색

삼성 갤럭시 시리즈 등 안드로이드 운영체제(OS) 기반의 일부 구형 단말기에서 카카오뱅크 이용에 제한이 발생해 사용자들이 불편을 겪고 있다. 

11일 업계에 따르면, 출시된 지 3~4년이 지난 안드로이드 OS 기반의 구형 휴대폰에서는 카카오뱅크의 이용에 제한이 발생하고 있다. 고객들은 카카오뱅크에 접속할 때 마다 새로 본인 인증을 해야하거나, ‘기기 변경’을 하라는 메시지를 받고 있다. 


카카오뱅크 측은 “현재 일부 안드로이드 기반의 구형폰에서 관련 문제가 파악돼 해결책을 강구하고 있다”면서 “iOS 기반 휴대폰에서는 기종 상관없이 카카오뱅크 이용이 가능하다”고 밝혔다.

카카오뱅크에 따르면 2013년 전후로 출시된 3~4년이 지난 구형 단말기에서 해당 문제가 발생하고 있다.

삼성전자 제품 중에서 갤럭시노트2, 갤럭시노트3, 갤럭시 그랜드맥스, 갤럭시S3, 갤럭시S4 등 갤럭시 시리즈 10종이다. LG전자의 G2, G3 cat6, LG G Pro2, G3 cat6 등 G시리즈 및 G프로 시리즈 10종에서도 카카오뱅크의 작동이 원활하지 않다. 구 팬택의 베가아이언2, 베가 시크릿노트 등 베가 시리즈 10종에서도 마찬가지 현상이 나타나고 있다.

안드로이드 운영체제(OS) 기반의 구형 휴대폰에 저장된 카카오뱅크의 중요정보가 임의로 초기화되는 현상 때문이라는 것이 카카오 측의 설명이다. 입력한 카카오뱅크의 중요 정보가 삭제되면서 기기변경으로 인식돼 매번 신분증 촬영이 요구된다는 것이다.

카카오뱅크 측은 “다소 오래된 버전의 OS나 기기에서 문제가 발생하고 있는데 기기의 OS를 5.0 이상으로 업그레이드하면 문제가 해결되거나 발생 빈도가 크게 떨어진다”면서 “보안 등을 이유로 안드로이드 4.3 이상에서만 이용하는 것을 권한다”고 설명했다.

황유진 기자/hyjgogo@heraldcorp.com